Subject: Re: [trill] 答复: New Version Notification for draft-hao-trill-irb-05.txt

From: "honjun.zhai" <[email-masked]>
Date: Mon, 27 Oct 2014 14:49:56 +0800

I read this draft and found it is useful,  so I support the adoption for it. 

Thanks,
Hongjun Zhai

 Donald Eastlake <[email-masked]>编写：

>Note that a presentation was made on this ideas behind this draft at the
>last IETF meeting:
>http://www.ietf.org/proceedings/90/slides/slides-90-trill-2.pdf
>
>Thanks,
>Donald
>=============================
> Donald E. Eastlake 3rd   +1-508-333-2270 (cell)
> 155 Beaver Street, Milford, MA 01757 USA
> [email-masked]
>
>On Tue, Oct 14, 2014 at 11:31 PM, Haoweiguo <[email-masked]> wrote:
>
>> Hi All,
>>
>> We have updated the draft of "TRILL Distributed Layer 3 Gateway".
>> Comments and suggestions are appreciated.
>>
>> Thanks
>> weiguo
>>
>> ________________________________________
>> 发件人: [email-masked] [[email-masked]]
>> 发送时间: 2014年10月15日 11:10
>> 收件人: Andrew Qu; Liyizhou; Xialiang (Frank); Haoweiguo; Muhammad Durrani;
>> Donald E. Eastlake; Liyizhou; Andrew Qu; [email-masked]; Xialiang
>> (Frank); Donald E. Eastlake 3rd; Haoweiguo
>> 主题: New Version Notification for draft-hao-trill-irb-05.txt
>>
>> A new version of I-D, draft-hao-trill-irb-05.txt
>> has been successfully submitted by Weiguo Hao and posted to the
>> IETF repository.
>>
>> Name:           draft-hao-trill-irb
>> Revision:       05
>> Title:          TRILL Distributed Layer 3 Gateway
>> Document date:  2014-10-15
>> Group:          Individual Submission
>> Pages:          20
>> URL:
>> http://www.ietf.org/internet-drafts/draft-hao-trill-irb-05.txt
>> Status:         https://datatracker.ietf.org/doc/draft-hao-trill-irb/
>> Htmlized:       http://tools.ietf.org/html/draft-hao-trill-irb-05
>> Diff:           http://www.ietf.org/rfcdiff?url2=draft-hao-trill-irb-05
>>
>> Abstract:
>>    Currently TRILL protocol provides optimal pair-wise data frame
>> forwarding
>> for    layer 2 intra-subnet traffic but not for layer 3 inter-subnet
>> traffic.
>> A    centralized gateway solution is typically used for layer 3
>> inter-subnet
>> traffic    forwarding but has following issues:
>>
>>
>>
>>
>> Please note that it may take a couple of minutes from the time of
>> submission
>> until the htmlized version and diff are available at tools.ietf.org.
>>
>> The IETF Secretariat
>>
>
>_______________________________________________
>trill mailing list
>[email-masked]
>https://www.ietf.org/mailman/listinfo/trill